<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE toolbar:toolbar PUBLIC "-//OpenOffice.org//DTD OfficeDocument 1.0//EN" "toolbar.dtd">
<toolbar:toolbar xmlns:toolbar="http://openoffice.org/2001/toolbar" xmlns:xlink="http://www.w3.org/1999/xlink" toolbar:id="toolbar">
 <toolbar:toolbaritem xlink:href=".uno:ToggleTitle" toolbar:helpid="helpid:30529"  />
 <toolbar:toolbaritem xlink:href=".uno:ToggleLegend" toolbar:helpid="helpid:30530"  />
 <toolbar:toolbaritem xlink:href=".uno:ToggleAxisTitle" toolbar:helpid="helpid:30531"  />
 <toolbar:toolbaritem xlink:href=".uno:ToggleAxisDescr" toolbar:helpid="helpid:30532"  />
 <toolbar:toolbaritem xlink:href=".uno:ToggleGridHorizontal" toolbar:helpid="helpid:30533"  />
 <toolbar:toolbaritem xlink:href=".uno:ToggleGridVertical" toolbar:helpid="helpid:30534"  />
 <toolbar:toolbarseparator/>
 <toolbar:toolbaritem xlink:href=".uno:DiagramType" toolbar:helpid="helpid:30528"  />
 <toolbar:toolbaritem xlink:href=".uno:AutoFormat" toolbar:helpid="helpid:63324"  />
 <toolbar:toolbarseparator/>
 <toolbar:toolbaritem xlink:href=".uno:DiagramData" toolbar:helpid="helpid:30514"  />
 <toolbar:toolbaritem xlink:href=".uno:DataInRows" toolbar:helpid="helpid:30535"  />
 <toolbar:toolbaritem xlink:href=".uno:DataInColumns" toolbar:helpid="helpid:30536"  />
 <toolbar:toolbarseparator/>
 <toolbar:toolbaritem xlink:href=".uno:ScaleText" toolbar:helpid="helpid:30586"  />
 <toolbar:toolbaritem xlink:href=".uno:NewArrangement" toolbar:helpid="helpid:30539"  />
</toolbar:toolbar>